﻿<DAC type="PX.Objects.TX.Tax">
    <Field FieldName="UsrOtherTaxCode" TypeName="string" MapDbTable="Tax" TextAttributes="#CDATA" StorageName="AddColumn">
        <CDATA name="TextAttributes"><![CDATA[[PXDBString(10)]
[PXUIField(DisplayName="Other Tax Code")]
]]></CDATA>
    </Field>
</DAC>